Copyright 2014-2019 jurassicplayer

Due to the nature of the stuff I use, there isn't really a license.
I don't own any of the characters, videos, renders, images, media, etc...usually. 
This is due to the fact that I HIGHLY DOUBT that I could ask for permission from 
various big companies/studios for the side projects of a lone weeaboo. Maybe some 
of this stuff could be loved by another comrade, and so I thought I would use my 
gitlab for something.

tl;dr I didn't pay for the stuff I used, I don't mind if you use the stuff I put up, 
but do at least try to not be an asshat and give a prod to me if you do end up using 
something I derped with.
